Subject: Ticket Assigned - esc la de
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 17:27:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la de parus                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  parus Bot:  Hi Parus ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9580258681 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501132114            09:15 PM, 04th Aug                     parus                    ?           09:16 PM, 04th Aug                     parus                    00971501132114           09:17 PM, 04th Aug                   Mohammed                    Hi Parus, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:20 PM, 04th Aug                   Mohammed                   Good evening Parus           09:23 PM, 04th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:23 PM, 04th Aug                   Mohammed                   Is there anything else may I assist you?           09:24 PM, 04th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4692639